# frozen_string_literal: true

source "https://rubygems.org"

gem 'foreman'
gem 'sinatra'
gem 'puma'
gem "sinatra-activerecord"
gem "sqlite3"
gem "rake"

gem "rackup", "~> 2.1"

gem "sinatra-contrib", "~> 4.0"

gem "timecop", "~> 0.9.8"
